﻿.bannercontainer {

    padding:5px;

    background-color:#fff;

    width:890px;

    position:relative;

    margin-left:auto;

    margin-right:auto;

}

 

.banner{

    width:890px;    

    height:490px;   

    position:relative;

    overflow:hidden;

}

.bannercontainer{
width:auto !important;
position:relative;
padding:0;
max-height:600px !important;
overflow:hidden;
}

.fullwidthbanner-container {  
    width:auto !important;  
    max-width :1000px !important;
    position:relative;
    padding:0;
    max-height:600px !important;    
    overflow:hidden;
}

.fullwidthbanner {
    padding: 0px;
    margin: 0px;
    
}

    .fullwidthbanner ul {
        padding: 0px;
        margin: 0px;
    }

    @media only screen and (min-width: 768px) and (max-width: 959px) {

   .banner, .bannercontainer{  width:750px; height:412px;}

    .bannershadow {width:750px;}

}

 

@media only screen and (min-width: 480px) and (max-width: 767px) {

  .banner, .bannercontainer{width:470px; height:258px;}   

  .bannershadow {width:470px;}

}

 

@media only screen and (min-width: 0px) and (max-width: 479px) {

   .banner, .bannercontainer{width:300px;height:165px;}

   .bannershadow {width:300px; margin-top:-5px;}

}